Source: libmodule-extract-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libarchive-extract-perl | perl (<< 5.17.0),
                     libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-perl.git
Homepage: https://metacpan.org/release/Module-Extract
Testsuite: autopkgtest-pkg-perl

Package: libmodule-extract-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libarchive-extract-perl | perl (<< 5.17.0)
Description: base class for working with Perl distributions
 Module::Extract is a convenience base class for modules that work with
 Perl distributions.
 .
 Its purpose is to take care of the mechanisms of locating and extracting
 a Perl distribution so that your module can do something specific to the
 distribution.
